@font-face {
  font-family: 'ioicons';
  src:  url('fonts/ioicons.eot?yw9gmc');
  src:  url('fonts/ioicons.eot?yw9gmc#iefix') format('embedded-opentype'),
    url('fonts/ioicons.ttf?yw9gmc') format('truetype'),
    url('fonts/ioicons.woff?yw9gmc') format('woff'),
    url('fonts/ioicons.svg?yw9gmc#ioicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ioicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-report-check-thin:before {
  content: "\e966";
}
.icon-report-check:before {
  content: "\e963";
}
.icon-mail-spam:before {
  content: "\e960";
}
.icon-currency-crypto:before {
  content: "\e900";
}
.icon-activity-feed:before {
  content: "\e901";
}
.icon-arrow-last:before {
  content: "\e902";
}
.icon-arrow-first:before {
  content: "\e903";
}
.icon-addicon:before {
  content: "\e904";
}
.icon-addicon-full:before {
  content: "\e905";
}
.icon-alert-notification:before {
  content: "\e906";
}
.icon-analyze:before {
  content: "\e907";
}
.icon-analyze-circle:before {
  content: "\e908";
}
.icon-arrow-down:before {
  content: "\e909";
}
.icon-arrow-down-1:before {
  content: "\e90a";
}
.icon-arrow-left:before {
  content: "\e90b";
}
.icon-arrow-left-1:before {
  content: "\e90c";
}
.icon-arrow-right:before {
  content: "\e90d";
}
.icon-arrow-right-1:before {
  content: "\e90e";
}
.icon-filter:before {
  content: "\e90f";
}
.icon-arrow-right-solid:before {
  content: "\e910";
}
.icon-arrow-up:before {
  content: "\e911";
}
.icon-fixed-income:before {
  content: "\e912";
}
.icon-mutual-fund:before {
  content: "\e913";
}
.icon-arrow-up-1:before {
  content: "\e914";
}
.icon-loan:before {
  content: "\e915";
}
.icon-etf:before {
  content: "\e916";
}
.icon-cash:before {
  content: "\e917";
}
.icon-derivative:before {
  content: "\e918";
}
.icon-bear2:before {
  content: "\e919";
}
.icon-bearish-diagonal:before {
  content: "\e91a";
}
.icon-bearish-vertical:before {
  content: "\e91b";
}
.icon-bull21:before {
  content: "\e91c";
}
.icon-alert1:before {
  content: "\e91d";
}
.icon-bullish-diagonal:before {
  content: "\e91e";
}
.icon-bullish-vertical:before {
  content: "\e91f";
}
.icon-calculator:before {
  content: "\e920";
}
.icon-sorter:before {
  content: "\e921";
}
.icon-chat:before {
  content: "\e922";
}
.icon-sorter-desc:before {
  content: "\e923";
}
.icon-chat2:before {
  content: "\e924";
}
.icon-check-medium:before {
  content: "\e925";
}
.icon-check-thick:before {
  content: "\e926";
}
.icon-check-thicker2:before {
  content: "\e927";
}
.icon-check-thin:before {
  content: "\e928";
}
.icon-check-thin2:before {
  content: "\e929";
}
.icon-coin-stack:before {
  content: "\e92a";
}
.icon-conservative-covered-calls:before {
  content: "\e92b";
}
.icon-covered-call:before {
  content: "\e92c";
}
.icon-covered-calls-portfolio:before {
  content: "\e92d";
}
.icon-currencies:before {
  content: "\e92e";
}
.icon-currency-dollar:before {
  content: "\e92f";
}
.icon-currency-euro:before {
  content: "\e930";
}
.icon-daily-select:before {
  content: "\e931";
}
.icon-dashboard:before {
  content: "\e932";
}
.icon-delete:before {
  content: "\e933";
}
.icon-sorter-asc:before {
  content: "\e934";
}
.icon-diagonal-spreads-portfolio:before {
  content: "\e935";
}
.icon-integrate:before {
  content: "\e936";
}
.icon-trophy:before {
  content: "\e937";
}
.icon-document-downloa:before {
  content: "\e938";
}
.icon-trophy3:before {
  content: "\e939";
}
.icon-dots-3:before {
  content: "\e93a";
}
.icon-trophy2:before {
  content: "\e93b";
}
.icon-compare:before {
  content: "\e93c";
}
.icon-dots-6:before {
  content: "\e93d";
}
.icon-down-arrow:before {
  content: "\e93e";
}
.icon-download:before {
  content: "\e93f";
}
.icon-drop-down-arrow:before {
  content: "\e940";
}
.icon-compare3:before {
  content: "\e941";
}
.icon-compare2:before {
  content: "\e942";
}
.icon-energy:before {
  content: "\e943";
}
.icon-edit:before {
  content: "\e944";
}
.icon-eye83:before {
  content: "\e945";
}
.icon-globe:before {
  content: "\e946";
}
.icon-solar:before {
  content: "\e947";
}
.icon-goingup:before {
  content: "\e948";
}
.icon-help:before {
  content: "\e949";
}
.icon-biotech:before {
  content: "\e94a";
}
.icon-healthcare:before {
  content: "\e94b";
}
.icon-help-thin:before {
  content: "\e94c";
}
.icon-hide:before {
  content: "\e94d";
}
.icon-home:before {
  content: "\e94e";
}
.icon-indicator-down:before {
  content: "\e94f";
}
.icon-indicator-up:before {
  content: "\e950";
}
.icon-info:before {
  content: "\e951";
}
.icon-star:before {
  content: "\e952";
}
.icon-io-text:before {
  content: "\e953";
}
.icon-investorskeyhole:before {
  content: "\e954";
}
.icon-iron-condor:before {
  content: "\e955";
}
.icon-key:before {
  content: "\e956";
}
.icon-learning:before {
  content: "\e957";
}
.icon-location:before {
  content: "\e958";
}
.icon-star-outline2:before {
  content: "\e959";
}
.icon-star-outline:before {
  content: "\e95a";
}
.icon-star-outline2-half:before {
  content: "\e95b";
}
.icon-lock:before {
  content: "\e95c";
}
.icon-watch:before {
  content: "\e95d";
}
.icon-handshake:before {
  content: "\e95e";
}
.icon-lock2:before {
  content: "\e95f";
}
.icon-logout:before {
  content: "\e961";
}
.icon-loop:before {
  content: "\e962";
}
.icon-mail:before {
  content: "\e964";
}
.icon-mail-wire:before {
  content: "\e965";
}
.icon-maximize:before {
  content: "\e96a";
}
.icon-membership:before {
  content: "\e96b";
}
.icon-membership-stack1:before {
  content: "\e96c";
}
.icon-money-stack:before {
  content: "\e96e";
}
.icon-morning:before {
  content: "\e96f";
}
.icon-morning-news-leader:before {
  content: "\e970";
}
.icon-move:before {
  content: "\e972";
}
.icon-new-document:before {
  content: "\e973";
}
.icon-new-portfolio:before {
  content: "\e974";
}
.icon-notes:before {
  content: "\e975";
}
.icon-notification-settings:before {
  content: "\e976";
}
.icon-placeorder:before {
  content: "\e97a";
}
.icon-play_video:before {
  content: "\e97b";
}
.icon-plus-thin:before {
  content: "\e97c";
}
.icon-portfolio:before {
  content: "\e97d";
}
.icon-put:before {
  content: "\e981";
}
.icon-quotes:before {
  content: "\e98e";
}
.icon-report:before {
  content: "\e991";
}
.icon-responsive-nav:before {
  content: "\e999";
}
.icon-restore:before {
  content: "\e99c";
}
.icon-reveal:before {
  content: "\e99d";
}
.icon-run:before {
  content: "\e99e";
}
.icon-save:before {
  content: "\e9ab";
}
.icon-search:before {
  content: "\e9ac";
}
.icon-search-2:before {
  content: "\e9ad";
}
.icon-search-dollar:before {
  content: "\e9c8";
}
.icon-settings:before {
  content: "\e9c9";
}
.icon-sort-asc:before {
  content: "\e9ca";
}
.icon-sort-default:before {
  content: "\e9cb";
}
.icon-sort-desc:before {
  content: "\e9cc";
}
.icon-stocksup:before {
  content: "\e9cd";
}
.icon-stocksup3:before {
  content: "\e9ce";
}
.icon-support:before {
  content: "\e9cf";
}
.icon-up-arrow:before {
  content: "\e9d0";
}
.icon-up-arrow-soft:before {
  content: "\e9d1";
}
.icon-up-down:before {
  content: "\e9d2";
}
.icon-user2:before {
  content: "\e9d3";
}
.icon-vertical-spreads-portfolio:before {
  content: "\e9d4";
}
.icon-warning:before {
  content: "\e9d5";
}
.icon-x-close:before {
  content: "\e9d6";
}
.icon-x-close3:before {
  content: "\e9d7";
}
.icon-x-close-thin:before {
  content: "\e9d8";
}
